Subject: Re: [RFC/PATCH v2 0/4] A new library for plumbing output

From: Eric Raymond <[email-masked]>
Date: Sun, 11 Apr 2010 20:46:26 -0400

Sverre Rabbelier <[email-masked]>:
> On Mon, Apr 12, 2010 at 01:21, Julian Phillips <[email-masked]> wrote:
> > Probably the biggest change from v1 is an expanded aim.  Now the
> > output library is aimed at controlling _all_ plubming
> > output.  This series includes a patch for ls-tree that has all
> > it's output going through the library, and a patch for status that
> > has all the --porcelain output going through the library.
> 
> I like where this is going, a lot, especially since we don't have to
> convert everything in one go, but we can do it as desired, similar to
> optparsification.

Speaking as a major customer for the new capabilities it will enable,
I strongly concur.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>